article, section, div, body, nav, header, footer, h1, h2, h3, p{
	margin:0;
	padding:0;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, sans-serif;
	font-size: 15px;
}

body{
	/* width:960px; */
	min-width:960px;
	margin:auto;
	background:url('src/wing35.jpg')repeat-x left top;
}

/* heading */
h1{
	text-decoration:none;
	font-weight:normal;
	font-size:14px;
}

h2, h3 {
	font-family:"ヒラギノ明朝 Pro W3","HG明朝E","MS P明朝","MS 明朝",serif;
	font-weight: lighter;
}

h2 {
	color: white;
	width: 960px;
	margin: auto;
	padding: 20px 20px 20px 20px;
	padding-top: 50px;
	font-size: 30px;
}

h3{ 
	padding-left: 40px;
	margin-bottom:20px;
	background:url('src/h3.png') no-repeat left bottom;
	font-size: 24px;
}

h4 {
	font-size: 18px;
	margin-top: 16px;
	margin-bottom: 8px;
	font-weight: bold;
	display: block;
}

/* headerLogo */
#headerLogoArea{
	width:960px;
	margin: auto;
}

#headerLogoArea a{
	color: black;
	font-size: 36px;
	text-decoration: none;
}

#headerLogoArea a:hover {
	color: #5497D1;
}

.billboard img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
}

/* nav */
nav {
	margin:auto;
	padding: 0px;
	width:960px;
	height:30px;
}

nav ul{
	padding: 0;
	text-align:center;
}

nav ul li{
	font-size:12px;
	width:110px;
	list-style: none;	
	float: left;
	text-align: center;
	display:inline;
	border-bottom-color:#5497D1;
	border-bottom-width:4px;
	border-bottom-style:solid;
	margin: 4px;
}

nav ul li:hover {
	color: gray;
}

nav a{
	text-decoration:none;
	color:black;
}


a.widelink{ 
	display: block; 
	width: 100%; 
}

.widelink:hover {
	opacity: 0.5;
}

.exp{
	text-align:center;
	font-size:12px;
}

.billboard{
	background:url('src/billboard.png') no-repeat center top;
	/* background-repeat:no; */
	width:100%;
	height:355px;
}

article{
	width:960px;
	margin:auto;
}

article section {
	margin: 20px 0px 20px 0px;
	padding: 10px 0px 20px 0px;	
}

article section.bborder{
	border-bottom: solid #E7E7E7 1px;
}

p{
	font-size:15px;
}

.article p{
	line-height: 30px;
	margin-bottom: 1.5em;
}

.article > div {
	width: 880px;
	margin: auto;
}

.article .right{
	text-align: right;
}

.news{
	border: solid #E7E7E7 1px;
	width: 920px;
	padding: 20px 20px 20px 20px;
}

.news > div {
	display: inline-block;
	vertical-align: top;
}

.news > :first-child {
	width: 100px;
	height: 100%;
	/* float:left; */
	font-weight: bold;
}

.news > :nth-child(2) {
	width:815px;
	height:100%;
	/* float:left; */
	color:#777777;
	font-size:13px;
}

.news > :nth-child(2) > div{
	height:26px;
}

.clearfix:after { 
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}


.clms3 > div{
	float: left;
	width: 320px;
	text-align: center;
	/* display: inline-block; */
}

.clms3 p{
	font-size: 13px;
}

.staff_index > div{
	float: left;
	width: 192px;
	text-align: center;
	font-size: 13px;
}

.staff_index > div :nth-child(3) {
	/* 所属だけフォント小さく */
	font-size: 90%;
}

.clms6 > div{
	float: left;
	width: 160px;
}

.clms7 > div{
	float: left;
	width: 140px;
}

footer {
	background-color: #5497D1;
	width: 100%;
}

.pgtitle {
	background:url("src/bg_pagetitle.png")repeat-x left top;
	width: 100%;
	height:114px;
}

.fontsmall {
	font-size: 90%;
}

.fontsmallvery {
	font-size: 70%;
	line-height: 10px !important;
}

a {
	color: #1265B2;
}

footer {
	bottom: 0px;
}

footer .wrapper {
	width: 980px;
	margin: auto;
}

footer h4 {
	color: #CCC;
	font-size: 13px;
	margin-bottom: 10px;
}

footer a {
	color: white;
	text-decoration: none;
}

footer ul {
	padding-left: 10px;
	margin-bottom: 10px;
}

footer .links li{
	font-size: 12px;
	list-style-type: none;
}

footer > section {
	height: 273px;
}

.caption div {
	color: white;
	font-size: 13px;
	text-align: center;
}

#copyright {
	text-align: center;
	font-size: 11px;
	color: #a4d1f8;
	margin-bottom: 20px;
	margin-top: 10px;
}

.clms4 > div{
	float: left;
	width: 210px;
	text-align: center;
	margin-bottom:40px;
	margin-left: 5px;
	margin-right: 5px;
}

.blacklink {
	color:black;
	text-decoration: none;
}

.blacklink span{
	color:black;
	text-decoration: none;
}

.blacklink a:visited {
	color:black;
	text-decoration: none;
}

.back{
	position: fixed;
	height: 100px;
	width: 50px;
	right: 0px;
	bottom: 10px;
	background-color:#5497D1;
}

.back a{
	display:block;
	height: 100px;
	width: 50px;
	color: white;
	text-decoration: none;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 44px;
	margin: auto;
}

.caution{
	color:red;
	font-size: 110%;
}

#gaiyo table tr td{
	vertical-align: top;
	text-align: justify;
	text-justify: distribute-all-lines;
}
